/* No comment provided by engineer. */
"Hide Settings Panel" = "隐藏设置面板";

/* No comment provided by engineer. */
"Show Histogram Settings" = "显示直方图设置";

/* No comment provided by engineer. */
"Show Vectorscope Settings" = "显示矢量示波器设置";

/* No comment provided by engineer. */
"Show Waveform Settings" = "显示亮度示波器设置";

